scala / scala-java8-compat   1.0.2

Apache License 2.0 GitHub

A Java 8 (and up) compatibility kit for Scala.

Scala versions: 3.x 2.13 2.12 2.11

scala-java8-compat 0.9.1


Group ID:
org.scala-lang.modules
Artifact ID:
scala-java8-compat_2.11
Version:
0.9.1
Release Date:
Feb 19, 2020
Licenses:
Files:

libraryDependencies += "org.scala-lang.modules" %% "scala-java8-compat" % "0.9.1"

Mill build tool

ivy"org.scala-lang.modules::scala-java8-compat:0.9.1"

Scala CLI

//> using dep "org.scala-lang.modules::scala-java8-compat:0.9.1"

Ammonite REPL

import $ivy.`org.scala-lang.modules::scala-java8-compat:0.9.1`

<dependency>
  <groupId>org.scala-lang.modules</groupId>
  <artifactId>scala-java8-compat_2.11</artifactId>
  <version>0.9.1</version>
</dependency>

compile group: 'org.scala-lang.modules', name: 'scala-java8-compat_2.11', version: '0.9.1'